/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */ 
.com_docman .categories {
    text-shadow: none;
    color: inherit;
}

#s5_login, #s5_register {
 cursor:pointer;
 }

/* Change left menu color */
.module_round_box_outer ul.menu li a, #s5_bottom_row3 .module_round_box_outer ul li a, .module_round_box_outer ul.menu li span {
color:#1483e3;
border-bottom:solid 3px #1483e3;
}

.button {
  background: #1275CB;
}

/*Decreased Padding to Fit Menu Items*/
#s5_nav li .s5_level1_span1 {
background:none;
display:block;
padding-left:15px;
padding-right:15px;
}